.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c17136e-1584-e72b-6a72-a47557262e8e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4149d097-f2b9-7cb0-1375-cd28d13d7677 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0e6c0dc-1ae9-f2e7-35c8-8e5fe2d330b6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cb2c8b6-a30e-70e3-fbf4-d967f9bf8020 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9f8550f0-8948-6c73-61da-ccfe18a589a9 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-55c1f332-4808-7353-3409-ab9e40bebdf8 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90d66c5e-d2ae-42bd-940e-150ff57f2a74 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a987ed62-dc70-2f16-e01c-09967697e287 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-107948d6-2542-6d67-cd07-d0a916fe14e0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54e4cfb7-08fa-29a2-68f9-b05a7a4472fd {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8aaf834a-747f-40d8-fe7c-2de8164ca3c0 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5d5ae5b4-ff34-4dc0-1b64-49dcb847ad85 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd18d8a9-ed19-a4a6-83df-409b95074f9c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4b23395-e40e-5e31-b96f-caa6c5c9402d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac8f13fe-1d99-d5b7-46dd-40d3111aa8f7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85bffdbe-03b8-914c-409c-fe162e7ce68f {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dadf5632-6224-fcbf-c0cf-e1b3c3a0216e {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-7de0b5cd-93c8-f65e-4811-d6e9f12e46d1 {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-3bcc7567-cbe6-b0e3-35cd-206f84e43c0d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16b95edb-cb3a-1d99-de08-f23ecb182a2d {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-db84493e-7b33-cf3c-f591-0e18c27ab0db {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85905707-7703-48ac-1147-806852767ebd {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-267cc642-6f9b-027e-2bf1-f5a513a615c6 {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-5c28048f-23ac-0413-ffce-47e32977e9c3 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8bf3153b-f4c9-e502-1409-7faaf109fd3e {
background-color: var(--light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb6ae782-7af9-ff02-9219-1ddd89619bdc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f5e1ffd-05ae-de54-e329-9711e47eb559 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6259773-ea2c-3b56-5fd5-0cbc6f3628b2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab7541fd-3f24-0ec9-249e-e364bcc91fcc {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b47b4b5-5ca3-2057-781c-a7f2b0320ed0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-583d973a-f9a6-81e2-706a-f62a7d8964ee {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2c9366d-087f-ea36-f072-e29ca980e670 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-0e055c84-165b-8f1a-6e05-0660694c4b80 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ff88968c-3afc-514d-8a72-8add7ecadbb5 {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-017f067c-4103-726c-ccca-4b7458ea3743 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b9cdc1a0-aece-3c29-de2a-4129bb34af55 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-413098f5-f4d3-d40f-70e2-835324b4bf7e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c76f6be-b2d5-2259-21c3-a997e9ecfbca {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-2ce46144-b29d-771f-232e-f286b8649fbf {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4c1183f-84f4-cc5f-154d-dfdb9f881ba2 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-8cb697eb-5641-97d3-7f63-afa371ad0344 {
border-radius: 100px !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-ac2d130b-fb6c-9ada-141f-7295455e1cc2 {
background-color: #F7F7F7 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-80c2bffd-258f-f718-e15f-4c128e3be72c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beecfdc8-ffee-767b-b293-26fd60d0f5da {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-62cc40d9-dc2e-4dd6-40e5-4b9872e0e877 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-d09aaef4-6031-c91f-f0da-70484683db2b {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25e1c9de-f9a5-0641-8871-749002a570cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23f20ab1-da2e-642e-f37a-090558f27b4a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9a73f44-976f-8109-1650-4e7f935600b0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7bc61e9-27b5-1e63-062c-f28de372396a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-88d1b044-b321-cfd6-f40d-97915e9f4bfc {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e59803ff-ce8d-ebb1-6b6c-26936a3764ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e59803ff-ce8d-ebb1-6b6c-26936a3764ad) !important;
}
.lfr-layout-structure-item-a459d4a4-fadb-4c11-b2c4-cc78c417021e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b11a9485-cb95-d656-959c-48b5a6fdee2f {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-ed6af7b8-95b7-ed5f-1713-d8727e1a1a81 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a987ed62-dc70-2f16-e01c-09967697e287 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c28048f-23ac-0413-ffce-47e32977e9c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e055c84-165b-8f1a-6e05-0660694c4b80 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5c76f6be-b2d5-2259-21c3-a997e9ecfbca {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4c1183f-84f4-cc5f-154d-dfdb9f881ba2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-beecfdc8-ffee-767b-b293-26fd60d0f5da {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62cc40d9-dc2e-4dd6-40e5-4b9872e0e877 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b11a9485-cb95-d656-959c-48b5a6fdee2f {
margin-right: var(--spacer-0,0rem) !important;
}
}